
/* Emoticon name */
"Angel" = "Jsem anděl";

/* Emoticon name */
"Angry" = "Jsem rozzlobený";

/* Emoticon name */
"Blush" = "Stydím se";

/* Emoticon name */
"Confused" = "Jsem zmatený";

/* Emoticon name */
"Cool" = "To je dost dobrý";

/* Emoticon name */
"Cry" = "Pláču";

/* Emoticon name */
"Embarrassed" = "Jsem v rozpacích";

/* Emoticon name */
"Erm" = "Hmmm";

/* Emoticon name */
"Foot In Mouth" = "Jejda";

/* Emoticon name */
"Frown" = "Jsem zamračený";

/* Emoticon name */
"Gasp" = "Aha - chápu";

/* Emoticon name */
"Grin" = "Směji se";

/* Emoticon name */
"Halo" = "Haló";

/* Emoticon name */
"Kiss" = "Líbám";

/* Emoticon name */
"Lips Are Sealed" = "Nic neřeknu";

/* Emoticon name */
"Money-mouth" = "Vidím peníze";

/* Emoticon name */
"Sad" = "Jsem smutný";

/* Emoticon name */
"Scared" = "Jsem vystrašený";

/* Emoticon name */
"Smile" = "Usmívám se";

/* Emoticon name */
"Sticking Out Tongue" = "Vyplazuji jazyk";

/* Emoticon name */
"Undecided" = "Jsem nerozhodný";

/* Emoticon name */
"Wink" = "Mrkám";
